<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
student index
<a href="/student/profile">profile</a>
<a href="/student/job">job pool</a>
</body>
</html>